Can't run Emulators on Akmenu

Discussion in 'NDS - Emulation and Homebrew' started by Danielthethird, Jan 10, 2012.

Jan 10, 2012
  1. Danielthethird
    OP

    Newcomer Danielthethird Newbie

    Joined:
    Jan 10, 2012
    Messages:
    2
    Country:
    Netherlands
    So I don't know anything about Flashcards tried my best to understand it but I really couldn't so sorry if I sound a lot like a noob...

    I'm wondering if I can run Emulators using my Dstt flashcart...I tried putting the emulation software on it and just run it (Nesds gives me a Device failed message, SNEmulDS runs but I can't see any roms [named a folder SNES and put some roms on it] and lameboy gives me a black screen)

    Tried running Moonshell 2.10 Child Zwai Edition and from the alternative loader i get an error message saying
    Devkitarmr 27 + Libnds 1.4.0 + libfat 1.0.6 (modified)
    DLDI ID: R4TF
    DLDI Name: R4 (DS) - Revolution for DS
    Initializing libfat... Failed.

    I really have no idea what to do and I'm really sorry if I'm posting this thread in the wrong place.

    I'm currently using the latest AKmenu for Ttds and I have a Ttds Flashcart

    Thanks in advance,

    Danielthethird
     
  2. Thesolcity

    Member Thesolcity Wherever the light shines, it casts a shadow.

    Joined:
    Oct 2, 2010
    Messages:
    2,146
    Location:
    San Miguel
    Country:
    United States
  3. Danielthethird
    OP

    Newcomer Danielthethird Newbie

    Joined:
    Jan 10, 2012
    Messages:
    2
    Country:
    Netherlands
    Thank you really much Thesolcity it the FC helper wasn't working correctly (The folder would appear but the files weren't in them) so I downloaded the files manually but after that the emulators worked like a charm =D
     

Share This Page